/** Shopify CDN: Minification failed

Line 105:0 Unexpected "{"
Line 105:1 Expected identifier but found "%"
Line 105:15 Unexpected "{"
Line 105:16 Expected identifier but found "%"

**/
.testimonial-video-section{
    max-width:1346px;
    margin:0 auto;
    padding:56px 16px;
}

.testimonial-layout{
  display:flex;
  justify-content: space-between;
  gap: 16px;
}

.testimonial__content {
  width: 100%;
  max-width: 538px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.testimonial__content svg {
  margin-bottom: 16px;
}

.testimonial__content h2 {
  margin-top: 16px;
  margin: 0;
  color: #000;
}

.testimonial__content p {
  color: #667085;
  margin: 0;
}

.testimonial-left {
  width: 100%;
  max-width: 600px;
  display: flex;
  flex-direction: column;
  gap: 56px;
}

.testimonial-cards{
  display:grid;
  grid-template-columns:repeat(2,1fr);
  gap:18px;
}

.testimonial-card {
  display: flex;
  padding: 24px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
  flex: 1 0 0;
  border-radius: 20px;
  border: 1px solid #EAECF0;
  background: #F9FAFB;
}

.review-rating {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
}

.review-text {
  color: #000;
  text-align: center;
}

.review-profile {
  display: flex;
  align-items: center;
  gap: 10px;
}

.review-name .name {
  color: #000;
  margin: 0;
}

.review-profile p{
  margin: 0;
  color: #667085;
}

.review-rating__stars {
  display: flex;
  align-items: center;
  gap: 3px;
}
{% comment %}  {% endcomment %}
.video-slider-wrapper{
  position:relative;
  width: 100%;
  max-width: 646px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 22px;
}

.video-nav{
  all: unset;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 30%;
  height: 85%;
  z-index: 5;
  cursor: pointer;
}

.video-prev{
  left: 0;
}

.video-next{
  right: 0;
}

.video-track{
  display:flex;
  gap:24px;
  overflow-x:auto;
  scroll-behavior:smooth;
  scrollbar-width:none;
  scroll-snap-type:x mandatory;
}

.video-track::-webkit-scrollbar{
  display:none;
}

.video-card{
  flex:0 0 100%;
  scroll-snap-align:start;
}

.video-wrapper{
  position:relative;
}

.testimonial-video{
  width:100%;
  height: 100%;
  object-fit:cover;
  display:block;
  aspect-ratio: 646 / 769;
  border-radius:24px;
}

.video-info {
  margin-top: 22px;
}

.sound-toggle{
  all: unset;
  position: absolute;
  right: 10px;
  bottom: -60px;
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  border-radius: 16px;
  background: #F9FAFB;
  box-shadow: 2px 4px 6px 0 #D6DEE6;
}

.testimonial-video::-webkit-media-controls {
  display: none !important;
}

.testimonial-video::-webkit-media-controls-enclosure {
  display: none !important;
}

.video-wrapper {
  cursor: pointer;
}

/* PAGINATION */

.video-pagination{
  display:flex;
  justify-content:center;
  gap:8px;
  margin-top:20px;
}

.video-dot{
  all: unset;
  width:10px;
  height:10px;
  border-radius:999px;
  background:#D1F0EF;
  cursor:pointer;
  transition:all .3s ease;
}

.video-dot.active{
  width:32px;
  background:#74d5d3;
}

@media screen and (max-width:899px){
  .testimonial-layout{
    flex-direction: column;
  }
  .testimonial-left {
    width: 100%;
    max-width: 100%;
  }
  .video-slider-wrapper{
    width: 100%;
    max-width: 100%;
  }
}

@media screen and (max-width:530px){
  .testimonial-cards {
    grid-template-columns: 1fr;
  }
}